<?php
defined('BASEPATH') OR exit('No direct script access allowed');
$host = "localhost";
$databaseuser = "madc3374_rdmalhidayahpelendek2025";
$databasename = "madc3374_rdmalhidayahpelendek2025";
$dbpassword = "@rdmalhidayahpelendek";
define("DB_SERVER",$host);
define("DB_USERNAME",$databaseuser);
define("DB_PASSWORD",$dbpassword);
define("DB_DATABASE",$databasename);
?>